955 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 August [All Months]

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39

[Bug 418594] [NEW] Sync python-gasp 0.3.2-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 418619] [NEW] Sync sugar-0.84 0.84.6-6 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 418652] [NEW] Please sync gpe-expenses 0.1.7-3 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 418765] Re: Please merge winff 1.0.4-2 (universe) from debian unstable (main) - Paul Gevers
[Bug 419110] Re: Add 6.7.1 patch to the libnb-javaparser-java (6.7) - Daniel Holbach
[Bug 419110] Re: Add 6.7.1 patch to the libnb-javaparser-java (6.7) - Daniel Holbach
[Bug 419110] Re: Add 6.7.1 patch to the libnb-javaparser-java (6.7) - Launchpad Bug Tracker
[Bug 419576] [NEW] Sync promoe 0.1.0-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 414901] Re: [OCaml 3.11.1 transition] Please reschedule build on ia64 - Michael Bienia
[Bug 298988] Re: Sync cyrus-imapd-2.3 2.3.8-1 (universe) from Debian experimental (main) - Alessio Treglia
[Bug 404399] Re: [needs-packaging] merb ruby-based mvc framework - Joshua Timberman
[Bug 298988] Re: Sync cyrus-imapd-2.3 2.3.8-1 (universe) from Debian experimental (main) - Scott Kitterman
[Bug 420712] Re: [OCaml 3.11.1 transition] Please rebuild confluence on armel and ia64 - Andrew Starr-Bochicchio
[Bug 414901] Re: [OCaml 3.11.1 transition] Please reschedule build on ia64 - Michael Bienia
[Bug 420011] Re: Sync pywbem 0.7.0-2 (universe) from Debian unstable (main) - Michael Bienia
[Bug 421061] [NEW] Sync frescobaldi 0.7.13-2 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 420384] Re: Sync dico 2.0-5 (universe) from Debian unstable (main) - أحمد المحمودي (Ahmed El-Mahmoudy)
[Bug 350825] Re: gnome-lirc-properties 0.3.1-0ubuntu1 is broken - Bhavani Shankar
[Bug 421187] Re: Please sync kalternatives 0.13-1 with debian unstable - Jonathan Thomas
[Bug 421190] Re: rebuild caret for libvtk5.2 - Ilya Barygin
Re: [Bug 421130] Re: update diffuse to 0.4.0 - Jonas Pedersen
[Bug 420918] Re: please update libcapi - Artur Rona
[Bug 419226] Re: get-iplayer package should disable -u - Jonathan Wiltshire
[Bug 301771] Re: madfuload crashes with 'segmentation fault' on amd64 - Neil Wilson
[Bug 330573] Re: madfuload doesn't work on Jaunty - Neil Wilson

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39